Subject: CNN news

From: "Julio Hart" <[email-masked]>
Date: Wed, 1 Nov 2006 05:12:43 +0300

In business theres no word more powerful than the word.  And what 
is the word?  P-R-O-F-I-T!!!  And thats what our next feature is all 
about.

EverGlory International (EGLY) is involved in one of the most lucrative 
areas of business these days, production in China. Quarter after quarter 
they get to use the word in BIG ways!  Some recent quarterly postings:

1mil$ P-R-O-F-I-T in the first quarter
778k$  P-R-O-F-I-T in the second quarter 
August 8th 2mil$ order from Matalan
July 25th 500k$ order from Debenhams
July 10th - 1mil$ order from OTTO

Please check all these figures with your favorite source.  EGLY is the real 
deal!  We are expecting third quarter numbers to be out soon and are 
telling all of our members to take a position in EGLY before the data is 
out.  These fortuitous figures are going to shock the market and send this 
one way up!

Current: 0.68
Projected: 1.30
Rating: 5/5
Inve st date: Wednesday, 1 oct 2006.
Call your broker now.
Give yourself the chance to come out WAY ahead here.  Fortune favors 
the bold!
--
DURHAM, North Carolina (AP) -- The prosecutor in the Duke lacrosse rape case has heard the criticism from experts and armchair lawyers, and said Monday he is comfortable with nearly all the decisions he has made and confident about taking the case to trial.
WASHINGTON (CNN) -- Republicans unleashed a firestorm of criticism Tuesday against Sen. John Kerry after the Vietnam veteran told college students they'd "get stuck in Iraq" if they didn't work hard in school.
NEW YORK (AP) -- Yikes! Just in time for Halloween, we've got nukes and wars, genocide and terrorism. And then, on November 1, awaits the same dread as the night before. The spell of real-world demons won't be broken as we scrap this season's costumes, masks and candy corn.
CENTENNIAL, Colorado (AP) -- A 32-year-old man convicted of using his youthful looks to befriend and sexually assault teens was sentenced to 508 years in prison Monday.